<component name="libraryTable">
  <library name="Gradle: com.android.support:support-core-ui:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/ff29114280eda239beb4a63605c155ce/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-core-ui-28.0.0.aar/ff29114280eda239beb4a63605c155ce/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>